

/* ----------------------------- r.a.d.window wrapper related styles ------------------------*/
.RadETableWrapperResizeSpan
{
	cursor : default;
	border : 3px solid #cccccc;
}



/* ACTIVE */
.RadETableWrapper
{
	border:1px solid black;
	background:#A6A99D;
	font-size:0px;
	vertical-align:top;
}

.RadETableWrapper TD
{
	vertical-align: top;
}

.RadETableWrapperHeaderLeft
{
	/*background: url(CssImg/DialogueHeaderLeft.gif);
	width:9px;*/
	height:24px;
	vertical-align: top;
	background-repeat: no-repeat;
}
.RadETableWrapperHeaderCenter
{
	text-align:center;
	/* height:24px; */
	height:16px;
	line-height:16px!important;
	font-family:sans-serif;
	font-weight:normal;
	/*color:#453404;*/
	background: url(CssImg/ezine_top.gif);
	/*background-color:#D9CCC1;*/
	background-repeat: repeat-x;
	vertical-align: top;
	padding:4px 0;
}
.RadETableWrapperHeaderRight
{
	width:1px;
	height:24px;
	vertical-align: top;
}

.RadETableWrapperBodyLeft
{
	width:0px;
}

.RadETableWrapperBodyCenter
{
	width:100%;
	height:100%;
}

.RadETableWrapperBodyRight
{
	width:0px;
}

.RadETableWrapperFooterLeft
{
	background-repeat: no-repeat;
	height: 13px;
	font-size: 0px;
	width: 0px;
	border-bottom: 0px solid #B4B4B4;
}

.RadETableWrapperFooterCenter
{
	width:100%;
	height: 13px;
	font-size: 0px;
	line-height:0px;
	border-bottom: 0px solid #B4B4B4;
}

.RadETableWrapperFooterRight
{
	font-size: 0px;
	width: 14px;
	height: 13px;
	line-height:0px;
	cursor:nw-resize;
	/*background-image: url(CssImg/footerResize.gif);*/
	background-repeat: no-repeat;
	border-bottom: 0px solid #B4B4B4;
}

.RadETableWrapperFooterRightOver
{
	width:0px;
	height:0px;
	font-size: 0px;
	line-height:0px;
	cursor:nw-resize;
}

.RadERadWindowHeader
{
	font-family:Vedana;
	font-size: 11px;
	line-height:14px;
	font-style:normal;
	font-weight:bold;
	color:#ffffff;
	cursor:default;
	width:100%;
	/*background-color:#1D1D1D;*/
	border:0px solid red!important;
}

.RadERadWindowButtonClose
{
	cursor: hand;
	cursor:pointer;
	background-image: url(CssImg/btn_close.gif);
	background-repeat: no-repeat;
	width:12px;
	height:12px;
	display:block;
	border:0px solid red!important;
}

.RadERadWindowButtonPinOff
{
	cursor: hand;
	cursor:pointer;
	background-image: url(CssImg/dialogueHeaderPinOff.gif);
	background-repeat: no-repeat;
	width:16px;
	height:24px;
	display:block;
}

.RadERadWindowButtonPinOn
{
	cursor: hand;
	cursor:pointer;
	background-image: url(CssImg/dialogueHeaderPinOn.gif);
	background-repeat: no-repeat;
	width:16px;
	height:24px;
	display:block;
}